iex für mac osx 10.4.

mr.me2

Registered
hello everybody,
i need for my work a version of the internet explorer running with x11 on my mac. i did as the instruction said(installing x11 from original disc ,installing darwine, ) but when trying to install the ies4osx i always get the error abbortion.
does anyone of you friendly cracks have a tip for me , where to find maybe another version or what is the mistake im making.
p.s. i only know this site yet: http://www.kronenberg.org/ies4osx/.

thx and cheers,
mr.me2
 

MisterMe

Registered
You do understand that ies4osx is Intel-only?

If you are using an Intel Mac, then:
  • Have you downloaded and installed Darwine?
  • Which version of Internet Explorer are you trying to install?

MisterMe
 

mr.me2

Registered
hi ,mr too mister you,
certainly as i described before i installed darwin. i try d to install both possibilities, the 6 and 7 version .. both failed because of some strange errors.
so, the question was , if there is another link then the kronenberg or else what could be the problem in my case anyway!?
thankyou.
mr.metwo.
 

MisterMe

Registered
...
certainly as i described before i installed darwin. ...
Let's be clear. Darwin is Apple's port of BSD which underpins MacOS X. All installations of MacOS X have all or part of Darwin]. Darwine is the port of WINE for Darwin. WINE is the clone of Windows APIs which allows Windows apps to run on Unix and Unix-like OSes without Windows. Darwine must be installed for ies4osx to work. However, you cannot install Darwin because it was installed as part of your OS.
 

mr.me2

Registered
yo, let me be clear too, it is very interesting what you wrote .. but..
i ask for some help and not for "oberlehrer-ing"! you undastand?
so, whatever, if you do not have a better plan than described on the sites of frank helmschrott or kronenberg, i thank you for writing and thats that.
greedz,
m*midue.
 

nixgeek

Mac of the SubGenius! :-)
Um....what?!?

I think MisterMe was quite clear in what he said. It seems that you are confusing Darwin (the UNIX part of Mac OS X) with DarWINE (a port of WINE to Darwin/Mac OS X). The current version of DarWINE is 0.92.7. DarWINE is what you need in order to get ie4osx to run properly.

Darwin is a fundamental requirement for OS X as its the UNIX part of OS X. When you install OS X, you'll notice a required selection that says "BSD Subsystem". That "BSD Subsystem" is Darwin.
 

mr.me2

Registered
nope, i did not confuse darwine & darwin!
but for sure i did not try to install various versions of darWINE.
so thx to yu and greetings ... i will try and report if succeeed. m2m*
 

g/re/p

I can haz cigar?
Why would a sane person want to run any version of IE on a mac booted to OS X???

Also - did you notice this on the ies4osx site:
known issues:
Internet Explorer uses up to 100% CPU, which might turn on your vents
Internet Explorer 7 might not work at all, it is really only for testing
1 of 4 tries downloads a corrupt "ActiveX MFC42" (maybe defective mirror?)
there are some issues with creating wineprefix (might be X11 related)
if You have symbols instead of letters, you lack the Microsoft Corefonts.
 

Qion

Uber Nothing
nope, i did not confuse darwine & darwin!
but for sure i did not try to install various versions of darWINE.
so thx to yu and greetings ... i will try and report if succeeed. m2m*

Alright, why the rudeness then?

And also... why are you running IE on a Mac under OS X? Wouldn't it be simpler to boot to Windows...?
 

g/re/p

I can haz cigar?
Yeah, it is pretty irritating when peeps come in here trying to act all cool
throwing around jr_high_school_level wannabe_hacker_slang with text
message shorthand mixed in.

Add some "english as a second language" and very poor translation skills
into the mix and it makes for even more irritation.

(....and cheap free entertainment that allows us to shake our heads and LOL
at the poor misguided little tykes...)



:D
 
Top